This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468061 - gperftools-2.6.1 is available
gperftools-2.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gperftools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 20:13 EDT by Upstream Release Monitoring
Modified: 2017-07-17 16:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-17 16:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.6 (#1468061) (989 bytes, patch)
2017-07-05 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.6.1 (#1468061) (998 bytes, patch)
2017-07-10 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-05 20:13:16 EDT
Latest upstream release: 2.6
Current version/release in rawhide: 2.5.93-1.fc27
URL: https://github.com/gperftools/gperftools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1238/
Comment 1 Upstream Release Monitoring 2017-07-05 20:13:24 EDT
Created attachment 1294765 [details]
[patch] Update to 2.6 (#1468061)
Comment 2 Upstream Release Monitoring 2017-07-05 20:23:51 EDT
hotness's scratch build of gperftools-2.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20353966
Comment 3 Upstream Release Monitoring 2017-07-10 08:12:59 EDT
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.5.93-1.fc27
URL: https://github.com/gperftools/gperftools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1238/
Comment 4 Upstream Release Monitoring 2017-07-10 08:13:08 EDT
Created attachment 1295794 [details]
[patch] Update to 2.6.1 (#1468061)
Comment 5 Upstream Release Monitoring 2017-07-10 08:21:54 EDT
hotness's scratch build of gperftools-2.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20440656
Comment 6 Upstream Release Monitoring 2017-07-17 16:17:29 EDT
spot's gperftools-2.6.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=919647

Note You need to log in before you can comment on or make changes to this bug.